#
#Sun Jan 25 12:14:02 CET 2026
dependencies=inetcore,25.10;pdfc;pdfcserver;comparison.webgui;pluginstore.client;setupwizard;pdfcsetupwizard;help;webserver
entrypoint=com.inet.pdfc.standalone.PDFCStandalonePlugin
external=
flags=optional
group=comparisons;interfaces
icon=com/inet/pdfc/standalone/structure/comparison_128.png
id=pdfc.standalone
initAfter=
internal=
optionalDependencies=theme;
packages=
version=25.10.314
